input:required:invalid, input:focus:invalid, textarea:required:invalid, textarea:focus:invalid {
    background-image: url(/application/custom/custom-form/images/invalid.png);
    background-position: right top;
    background-repeat: no-repeat;
    box-shadow: none;
}

input:required:valid, input:focus:valid, textarea:required:valid, textarea:focus:valid {
    background-image: url(/application/custom/custom-form/images/valid.png);
    background-position: right top;
    background-repeat: no-repeat;
}

.gb-c-longform form.custom-form p {
    display: block;
    float: none;
    margin-bottom: 1.875rem;
}
